# 
# There must be one default
groups:
  citizen:
    default: true
    prefix: '&f[&7Citizen&f]&7'
    permissions:
    - bukkit.command.list
    - essentials.back
    - essentials.balancetop
    - essentials.balance
    - essentials.delhome
    - essentials.exp
    - essentials.help
    - essentials.helpop
    - essentials.home
    - essentials.ignore
    - essentials.info
    - essentials.kit
    - essentials.kits.citizen
    - essentials.list
    - essentials.mail
    - essentials.mail.send
    - essentials.me
    - essentials.msg
    - essentials.pay
    - essentials.protect.pvp
    - essentials.realname
    - essentials.recipe
    - essentials.sell
    - essentials.sethome
    - essentials.signs.use.buy
    - essentials.signs.use.info
    - essentials.signs.use.warp
    - -essentials.socialspy
    - essentials.spawn-
    - essentials.tpa
    - essentials.tpaccept
    - essentials.tpahere
    - essentials.tpdeny
    - essentials.warp
    - essentials.warp.list
    - essentials.worth
    - modifyworld.*
    - nocheatplus.checks.blockplace.boatsanywhere
    options:
      weight: '900'
      rank: '900'
  associate:
    inheritance:
    - citizen
    prefix: '&f[&eAssociate&F]&7'
    permissions:
    - essentials.afk
    - essentials.back
    - essentials.chat.color
    - essentials.compass
    - essentials.ext
    - essentials.hat
    - essentials.jump
    - essentials.kit
    - essentials.kits.associate
    - essentials.msg.color
    - essentials.sethome.multiple.associate
    - essentials.time
    - essentials.workbench
    options:
      weight: '700'
      rank: '700'
  soldier:
    prefix: '&f[&6Soldier&f]&7'
    inheritance:
    - associate
    permissions:
    - essentials.keepxp
    - essentials.kits.coporegime
    - essentials.kits.associate
    - essentials.sethome.multiple.associate
    options:
      weight: '600'
      rank: '600'
  caporegime:
    prefix: '&7[&bCaporegime&7]&f'
    inheritance:
    - associate
    permissions:
    - bukkit.command.banlist
    - bukkit.command.ban.list
    - essentials.ban.notify
    - essentials.chat.ignoreexempt
    - essentials.exp.others
    - essentials.fly
    - essentials.fly.safelogin
    - essentials.gc
    - essentials.helpop.receive
    - essentials.invsee
    - -essentials.invsee.preventmodify
    - essentials.jail
    - -essentials.jail.exempt
    - essentials.jails
    - essentials.jump
    - essentials.kick
    - essentials.kick.notify
    - -essentials.kill
    - essentials.mute
    - essentials.mute.notify
    - essentials.repair
    - essentials.repair.all
    - essentials.repair.armor
    - essentials.repair.enchanted
    - essentials.socialspy
    - essentials.tempban
    - -essentials.tempban.offline
    - essentials.togglejail
    - essentials.tpahere
    - -essentials.whois
    - -vanish.*
    options:
      weight: '500'
      rank: '500'
  underboss:
    prefix: '&7[&4underboss&7]&7'
    inheritance:
    - caporegime
    permissions:
    - essentials.fly
    - essentials.fly.safelogin
    - essentials.kits.underboss
    - essentials.nick
    - essentials.repair
    - essentials.repair.all
    - essentials.repair.armor
    - essentials.repair.enchanted
    - essentials.sethome.multiple.unlimited
    - essentials.spawnmob.*
    options:
      weight: '300'
      rank: '300'
  consigliere:
    prefix: '&2[&4Consigliere&2]&7'
    inheritance:
    - underboss
    - caporegime
    permissions:
    - -bukkit.command.deop
    - -bukkit.command.give
    - -bukkit.command.op
    - -bukkit.command.plugins
    - -bukkit.command.take
    - bukkit.command.toggledownfall
    - essentials.balance.others
    - essentials.balancetop
    - essentials.ban
    - -essentials.ban.offline
    - essentials.broadcast
    - essentials.burn
    - essentials.clearinventory
    - essentials.delhome.others
    - -essentials.deop
    - -essentials.enchant
    - essentials.exp.give
    - essentials.exp.give.others
    - essentials.exp.set
    - essentials.exp.set.others
    - essentials.ext
    - essentials.feed
    - -essentials.gamemode
    - -essentials.gamemode.creative
    - -essentials.gamemode.others
    - -essentials.give
    - essentials.heal
    - -essentials.home.others
    - essentials.invsee.modify
    - essentials.invsee.preventmodify
    - -essentials.item
    - essentials.jail.exempt
    - essentials.joinfullserver
    - essentials.kill
    - essentials.list.hidden
    - essentials.mute.exempt
    - essentials.mute.notify
    - essentials.nick
    - essentials.nick.color
    - essentials.nick.others
    - -essentials.op
    - essentials.seen
    - essentials.seen.banreason
    - -essentials.sethome.others
    - -essentials.setworth
    - essentials.socialspy
    - essentials.unban
    - essentials.vanish
    - essentials.vanish.see
    - essentials.warp.otherplayers
    - essentials.weather
    - -permissions.*
    options:
      weight: '200'
      rank: '200'
  boss:
    prefix: '&l&f[&cBoss&l&f]'
    inheritance:
    - consigliere
    permissions:
    - automessage.*
    - bukkit.command.effect
    - essentials.ban.exempt
    - essentials.ban.offline
    - essentials.broadcast
    - essentials.clearinventory.others
    - essentials.delwarp
    - essentials.eco
    - essentials.enderchest
    - essentials.enderchest.others
    - essentials.feed.others
    - essentials.gamemode
    - essentials.gamemode.creative
    - essentials.god
    - essentials.heal.others
    - essentials.home.others
    - essentials.item
    - essentials.kick.exempt
    - essentials.killall
    - essentials.kit.exemptdelay
    - essentials.kit.others
    - essentials.kits.*
    - essentials.lightning
    - essentials.nick.*
    - essentials.powertool
    - essentials.sethome.others
    - essentials.setwarp
    - essentials.teleport.cooldown.bypass
    - essentials.tp
    - essentials.tpo
    - essentials.tpohere
    - essentials.tp.others
    - essentials.vanish
    - essentials.vanish.see
    - essentials.warp.overwrite.*
    - essentials.whois
    - worldedit.butcher
    options:
      weight: '100'
      rank: '100'
  godfather:
    inheritance:
    - Boss
    permissions:
    - autodeop.reload
    - bukkit.command.plugins
    - bukkit.command.reload
    - bukkit.command.restart
    - bukkit.command.restart
    - bukkit.commands.timings
    - bukkit.command.timings
    - bukkit.command.tps
    - bukkit.command.version
    - cm.set
    - creativeControl.blacklist.*
    - creativeControl.data.status
    - creativeControl.preventions.*
    - essentials.command.plugins
    - essentials.enchant
    - essentials.enchantments.*
    - essentials.enderchest.modify
    - essentials.essentials
    - essentials.fireball
    - essentials.fly.others
    - essentials.gamemode.others
    - essentials.heal.cooldown.bypass
    - essentials.plugins
    - essentials.signs.*
    - essentials.spawnmob.*
    - essentials.spawnmob.stack
    - essentials.speed
    - essentials.speed.bypass
    - essentials.speed.others
    - essentials.time.set
    - essentials.vanish.*
    - permissions.*
    - vanish.*
    - worldedit.*
    - worldguard.*
    prefix: '&l&6[&1Godfather&6]'
    suffix: '&c'
    options:
      weight: '1'
      rank: '1'
users:
  zeya187:
    group:
    - godfather
